/* global jQuery:false */
/* global ALPHA_COLOR_STORAGE */

jQuery( document ).ready(
	function() {
		"use strict";
		setTimeout( function() {
			jQuery('.editor-block-list__layout').addClass('scheme_' + ALPHA_COLOR_STORAGE['color_scheme']);
		}, 100 );
	}
);

